package cn.reghao.autodop.dmaster.app.service.config;

import cn.reghao.autodop.dmaster.app.model.po.config.build.CompilerConfig;
import cn.reghao.jdkutil.result.Result;

/**
 * @author reghao
 * @date 2021-09-17 15:54:07
 */
public interface CompilerConfigService {
    Result add(CompilerConfig compilerConfig);
    Result modify(CompilerConfig compilerConfig);
    Result delete(CompilerConfig compilerConfig);
}
